@charset "utf-8";

/*
===========================================
top.css
===========================================
*/

/* ---------------------------------------------------------
■ 全体
--------------------------------------------------------- */
.under {
	font-size: 11px;
	line-height: 12px;
	vertical-align: bottom; }

/* ---------------------------------------------------------
■ メインスライド
--------------------------------------------------------- */
.mainSlideWrapper {
	position: relative;
	margin-bottom: 45px; }

.mainSlideWrapper ul {
	margin-bottom: 2px; }

.mainSlideWrapper li {
	float: left;
	width: 730px;
	line-height: 0; }

.mainSlideWrapper .prev,
.mainSlideWrapper .next {
	position: absolute;
	top: 0;
	width: 70px;
	height: 100%; }

.mainSlideWrapper .prev span,
.mainSlideWrapper .next span {
	display: none; }

.mainSlideWrapper .prev {
	left: 0;
	background: url(../images/top/btn_mainSlide_left.png) no-repeat center center; }

.mainSlideWrapper .next {
	right: 0;
	background: url(../images/top/btn_mainSlide_right.png) no-repeat center center; }

/* ページャー */
.mainSlideWrapper .pag {
	position: absolute;
	left: 0;
	bottom: 10px;
	width: 100%;
	text-align: center; }

.mainSlideWrapper .pag a {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	transition: none;
	background: url(../images/top/bg_slide_pager.png) no-repeat; }

.mainSlideWrapper .pag a.selected {
	background-position: 0 -60px;
	cursor: default; }

.mainSlideWrapper .pag a span {
	display: none; }

/* ---------------------------------------------------------
■ バナー
--------------------------------------------------------- */
.bnrLineup a:hover {
	opacity: 0.6; }

.bnrListWrapper1 {
	margin-bottom: 174px; }

/* ---------------------------------------------------------
■ 動画
--------------------------------------------------------- */
.movies{
margin-bottom: 100px;
}
.movies ul{
overflow:hidden;
}
.movies ul li {
cursor: pointer;
}
.movies .prev,.movies .next,.movies .pag{
display: none;
}
/* ---------------------------------------------------------
■ ラインナップ
--------------------------------------------------------- */
.linupWrapper  {
	width: 730px;
	margin-top: 100px; }

.linupWrapper h2 {
	/*color: #6d6d85;*/
	color: #0b113e;
	font-size: 30px;
	font-weight: bold;
	line-height: 52px; }

.lineupSlideInner {
	position: relative;
	width: 688px;
	margin: 0 auto; }

.lineupSlideWrapper li {
	float: left;
	width: 324px;
	margin: 0 10px;
	padding: 40px 0 0;
	text-align: center; }

.lineupSlideWrapper .img {
	position: relative;
	margin-bottom: 30px; }

.lineupSlideWrapper .img .lineupIcon {
	position: absolute;
	width: 150px;
	left: 50%;
	bottom: -10px;
	margin-left: -75px; }

.lineupSlideWrapper .nameWrapper {
	min-height: 75px;
	margin-bottom: 15px; }

.lineupSlideWrapper .name {
	margin-bottom: 5px;
	color: #2a2a2a;
	font-size: 24px;
	line-height: 42px;
	font-family:"DIN Next W01 Regular"; }

.lineupSlideWrapper .model {
	color: #2a2a2a;
	font-size: 16px;
	font-weight: bold;
	line-height: 28px; }

.lineupSlideWrapper .info {
	margin: 0 auto 30px;
	color: #808080;
	font-size: 14px;
	line-height: 22px;
	letter-spacing: -0.5px;
	text-align: left; }

.lineupSlideWrapper .infoEmpty {
	height: 110px; }

.lineupSlideWrapper .infoTableWrapper {
	padding: 0 5px;
	border: 1px solid #e1e1e1; }

.lineupSlideWrapper .infoOs {
	border-bottom: none; }

.lineupSlideWrapper .infoLeft{
	float: left;
	width: 80px;
	padding: 5px 0; }

.lineupSlideWrapper .infoRight{
	float: right;
	width: 200px;
	padding: 5px 0 5px 5px;
	border-left: 1px solid #e1e1e1; }

.lineupSlideWrapper .infoOs .infoRight {
	height: 44px; }

.lineupSlideWrapper .infoSize {
	margin-bottom: 30px; }

.lineupSlideWrapper .infoPriceText {
	display: inline-block;
	padding: 0 3px;
	color: #4d5269;
	font-size: 13px;
	line-height: 22px; }

.lineupSlideWrapper .infoPrice {
	color: #4d5269;
	font-size: 24px;
	line-height: 40px; }
.lineupSlideWrapper .infoPrice p.sml{
	font-size: 12px;
	margin-top: 0;
	line-height: 100%;
	margin-bottom: -13px;
}
.lineupSlideWrapper .btnWrapper {
	width: 100%;
	margin: 0 auto; }

.lineupSlideWrapper .btnWrapper a {
	display: block;
	font-weight: bold;
	line-height: 42px; }

.lineupSlideWrapper .btnWrapper1 a {
	color: #4d5269;
	background-color: #dfdfdf; }

.lineupSlideWrapper .btnWrapper2 a {
	color: #fff;
	/*background-color: #4d5269;*/
	background-color: #0b113e;
}


/* ページャー */
.lineupSlideWrapper .prev,
.lineupSlideWrapper .next {
	display: none;
	position: absolute;
	top: 0;
	width: 70px;
	height: 272px; }

.lineupSlideWrapper .prev span,
.lineupSlideWrapper .next span {
	display: none; }

.lineupSlideWrapper .prev {
	left: -50px;
	background: url(../images/top/btn_lineupSlide_left.png) no-repeat center 140px; }

.lineupSlideWrapper .next {
	right: -50px;
	background: url(../images/top/btn_lineupSlide_right.png) no-repeat center 140px; }

/* その他 */
.otherLineupWrapper {
	width: 730px;
	margin: 0 0 40px 0;
	text-align: center;
	height: 173px;
	position: relative;
	overflow: hidden;
}
.otherLineupWrapper img{
	position:absolute;
	top:0;
	right: 0;
	height: 173px;
	display: block;
	line-height: 0;
}
.otherLineupWrapper p{
	position: absolute;
	bottom: 15px;
	right: 30px;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}
.otherLineupWrapper a {
	width: 730px;
	height: 173px;
	position: absolute;
	top:0;
	right:0;
	z-index: 10;
	overflow: hidden;
}
.otherLineupWrapper a:hover {
	background-color: rgba(255,255,255,0.40);
}
.otherLineupWrapper_sp{
	visibility: hidden;
}

/* ---------------------------------------------------------
■ サポート
--------------------------------------------------------- */
.supportWrapper {
	margin-top: 100px; }

.supportWrapper h2 {
	/*color: #6d6d85;*/
	color: #0b113e;
	font-size: 30px;
	font-weight: bold;
	line-height: 52px; }


/* 品質 */
.qualityWrapper {
	margin-top: 30px; }

.qualityWrapper .left {
	float: left;
	width: 354px; }

.qualityWrapper .right {
	float: right;
	width: 354px; }

.qualityWrapper h3 {
	height: 48px;
	margin-bottom: 20px;
	color: #2a2a2a;
	font-size: 18px;
	font-weight: bold;
	line-height: 24px; }

.qualityWrapper .img {
	margin-bottom: 30px;
	text-align: center; }

.qualityWrapper p {
	margin-bottom: 25px;
	color: #2a2a2a;
	font-size: 14px;
	line-height: 22px; }

.qualityWrapper .btnContact {
	width: 200px;
	margin: 0 auto;
	text-align: center; }

.qualityWrapper .btnContact a {
	display: block;
	width: 200px;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	line-height: 42px;
	/*background-color: #4d5269;*/
	background-color: #0b113e;
}

/* ---------------------------------------------------------
■ キャンペーンバナー
--------------------------------------------------------- */
.cpbnr_Wrapper{
	margin: 50px 0 0; }

.cpbnr_Wrapper a:hover{
	opacity: 0.6; }

/* ---------------------------------------------------------
■ 強調
--------------------------------------------------------- */
.emphasisWrapper {
	margin: 100px 0 75px;
	padding: 0; }

.caseWrapper,
.movieWrapper,
.devWrapper{
	margin: 0;
	padding: 0;
	border: none; 
	}

.caseWrapper h2,
.movieWrapper h2,
.devWrapper h2,
.relateWrapperTop h2
{
	margin:0;
	/*color: #6d6d85;*/
	color: #0b113e;
	font-size: 30px;
	font-weight: bold;
	line-height: 52px;
	text-align: left;
	background: none; }

.caseWrapper .caseUlParent,
.movieWrapper .movieUlParent,
.devWrapper .devUlParent,
.relateWrapperTop ul
{
	margin: 25px 0 0;
	padding: 20px 0;
	border: 1px solid #e1e1e1; 
	overflow: hidden;}

.newsWrapper {
	margin-top: 50px; }
	
.devWrapper .devUlParent li {
	margin-bottom: 20px; }
	

/* ---------------------------------------------------------
■ お問い合わせ
--------------------------------------------------------- */
.contactWrapper {
	margin-bottom: 40px; }

.contactWrapper .btnWrapper {
	width: 342px;
	margin: 0 auto 15px;
	text-align: center; }

.contactWrapper .btnWrapper a {
	display: block;
	padding-right: 30px;
	color: #4d5269;
	font-size: 14px;
	font-weight: bold;
	line-height: 65px;
	background: url(../images/top/btn_lineupSlide_right.png) no-repeat right 20px center;
	background-color: #e8e9ee; }

.contactWrapper ul {
	margin-bottom: 45px; }

.contactWrapper li {
	float: left;
	width: 234px;
	text-align: center;
	border: 1px solid #b4b5be; }

.contactWrapper li a {
	display: block;
	/*color: #4d5269;*/
	color: #0b113e;
	font-size: 14px;
	font-weight: bold;
	line-height: 55px; }

.contactWrapper li.center {
	margin: 0 11px; }

.contactWrapper .text {
	margin-bottom: 25px;
	color: #2a2a2a;
	font-size: 16px;
	line-height: 28px;
	text-align: center; }

/* ---------------------------------------------------------
■ 安曇野
--------------------------------------------------------- */
.azuminoWrapper {
	width: 730px;
	margin: 0 auto 70px; }

.azuminoWrapper .text {
	padding: 20px 0;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	line-height: 28px;
	text-align: center;
	/*background-color: #4d5269;*/
	background-color: #0b113e;
}
	
	

/* ---------------------------------------------------------
■ 一番下のコンタクト
--------------------------------------------------------- */
.bottomContactWrapper {
	display: none; }

.bottomContactWrapper.pcEle {
	display: block; }
	
.bnr_area{
	display: none;
}


/* ---------------------------------------------------------
■ インテル
--------------------------------------------------------- */
.intelFamily,
.note2{
	width: 730px;
	margin-left: auto;
	margin-right: auto; }


/* ---------------------------------------------------------
■ 関連コンテンツ・イベント情報
--------------------------------------------------------- */
.relateWrapperTop ul li{
	margin-left: 20px;
	line-height: 200%;
}
.relateWrapperTop ul li::before {
    content: "\0bb";
    display: inline-block;
    width: 14px;
    height: 14px;
}
.btn_kachi{
	font-weight: 800;
    margin: 1em auto;
    padding: 15px;
    /*background-color: #4d5269;*/
	background-color: #0b113e;
    display: block;
    width: 20%;
    min-width: 10em;
    text-align: center;
    text-decoration: none;
    color: white;
}
